漏洞信息详情

Thomas LETE WTools 0'common.php' PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200609-235
  • 危害等级: 高危
  • CVE编号: CVE-2006-4764
  • 漏洞类型: 输入验证
  • 发布时间: 2006-09-13
  • 威胁类型: 远程
  • 更新时间: 2006-09-18
  • 厂        商: wtools
  • 漏洞来源: ERNE is credited w...

漏洞简介

Thomas LETE WTools 0.0.1-ALPH的common.php中存在PHP远程文件包含漏洞,远程攻击者可以通过include_path参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: BID

名称: 19962

链接:http://www.securityfocus.com/bid/19962

来源: BUGTRAQ

名称: 20060911 WTools v0.0.1-ALPH - Remote File Include Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/445815/100/0/threaded

来源: XF

名称: wtools-common-file-include(28868)

链接:http://xforce.iss.net/xforce/xfdb/28868

来源: MILW0RM

名称: 2346

链接:http://www.milw0rm.com/exploits/2346

来源: SREASON

名称: 1570

链接:http://securityreason.com/securityalert/1570

来源: MILW0RM

名称: 2346

链接:http://milw0rm.com/exploits/2346

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多